fix type in platform filter and re-enable this fragment
(see Bug 329854)
diff --git a/plugins/org.eclipse.objectteams.otequinox.sunjvm/META-INF/MANIFEST.MF b/plugins/org.eclipse.objectteams.otequinox.sunjvm/META-INF/MANIFEST.MF
index 6255db7..082bdc8 100644
--- a/plugins/org.eclipse.objectteams.otequinox.sunjvm/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.objectteams.otequinox.sunjvm/META-INF/MANIFEST.MF
@@ -7,4 +7,4 @@
 Bundle-Localization: plugin
 Fragment-Host: org.eclipse.objectteams.otequinox;bundle-version="[0.8.0,0.9.0)"
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Eclipse-PlatformFilter: (|(osgi.os=linux) (osgi.os=win32) (ogsi.os=solaris))
+Eclipse-PlatformFilter: (|(osgi.os=linux) (osgi.os=win32) (osgi.os=solaris))